<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6dcfd584a783cde5545745ade018edd">
  <dict>
    <!--2020-03-28 11:04:07.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:04:07.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
